{% load static %}
<!DOCTYPE html>
<html>
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{% if title %}
			<title>{{title}} | {{meta_property_title}}</title>
		{% else %}
			<title>{{meta_property_title}}</title>
		{% endif%}

		<meta name="keywords" content="WebSite Template" />
		<meta name="description" content="Porto - Multipurpose Website Template">
		<meta name="author" content="okler.net">

		<!-- Favicon -->
		<link rel="shortcut icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" type="image/x-icon" />
		<link rel="apple-touch-icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">

		<!-- Web Fonts  -->
		<link id="googleFonts" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800%7CRoboto+Slab:300,400,700,900&display=swap" rel="stylesheet" type="text/css">

		<!-- Vendor CSS -->
		<link rel="stylesheet" href="{% static 'profile/vendors/bootstrap/css/bootstrap.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/fontawesome-free/css/all.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/animate/animate.compat.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/simple-line-icons/css/simple-line-icons.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.carousel.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.theme.default.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/magnific-popup/magnific-popup.min.css' %}">

		<!-- Theme CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/theme.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-elements.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-blog.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-shop.css' %}">

		<!-- Demo CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/demos/demo-cleaning-services.css' %}">

		<!-- Skin CSS -->
		<link id="skinCSS" rel="stylesheet" href="{% static 'profile/css/skins/skin-cleaning-services.css' %}">

		<!-- Theme Custom CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/custom.css' %}">

		<!-- Head Libs -->
		<script src="{% static 'profile/vendors/modernizr/modernizr.min.js' %}"></script>

	</head>
	<body>

		<div class="body">
			<header id="header" class="header-effect-shrink" data-plugin-options="{'stickyEnabled': true, 'stickyEffect': 'shrink', 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': false, 'stickyChangeLogo': true, 'stickyStartAt': 30, 'stickyHeaderContainerHeight': 85}">
				<div class="header-body header-body-bottom-border border-top-0">
					<!-- <div class="header-top header-top-bottom-containered-border pt-0">
						<div class="container">
							<div class="header-row">
								<div class="header-column justify-content-start">
									<div class="header-row">
										<ul class="header-social-icons social-icons social-icons-clean social-icons-medium position-relative right-7 d-none d-md-block ms-0">
											<li class="social-icons-instagram"><a href="http://www.instagram.com/" target="_blank" title="Instagram"><i class="fab fa-instagram"></i></a></li>
											<li class="social-icons-twitter"><a href="http://www.twitter.com/" target="_blank" title="Twitter"><i class="fab fa-twitter"></i></a></li>
											<li class="social-icons-facebook"><a href="http://www.facebook.com/" target="_blank" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
										</ul>
										<ul class="nav nav-pills position-relative bottom-1 ms-md-3">
											<li class="nav-item">
												<span class="d-flex align-items-center ws-nowrap text-color-secondary font-weight-medium text-3"><i class="icon-clock icons text-3 top-3 left-1 me-2 text-color-secondary font-weight-bold"></i> Mon - Sat 9:00am - 6:00pm</span>
											</li>
										</ul>
									</div>
								</div>
								<div class="header-column justify-content-end">
									<div class="header-row">
										<a href="demo-cleaning-services-contact.html" class="custom-header-top-btn-style-1 btn btn-secondary font-weight-bold px-4 px-sm-5 py-3">BOOK NOW</a>
									</div>
								</div>
							</div>
						</div>
					</div> -->
					<div class="header-container container">
						<div class="header-row">
							<div class="header-column">
								<div class="header-row">
									<div class="header-logo">
										<a href="{% url 'profile:home' %}">
											<img src="{% static 'profile/images/widthtrans.png' %}" class="img-fluid" width="123" height="32" alt="" />
										</a>
									</div>
								</div>
							</div>
							<div class="header-column justify-content-end">
								<div class="header-row">
									<div class="header-nav header-nav-links">
										<div class="header-nav-main header-nav-main-text-capitalize header-nav-main-effect-2 header-nav-main-sub-effect-1">
											<nav class="collapse">
												<ul class="nav nav-pills" id="mainNav">
													<li><a href="demo-cleaning-services.html" class="nav-link">Home</a></li>
													<li><a href="demo-cleaning-services-about.html" class="nav-link">About</a></li>
													<li><a href="demo-cleaning-services-services.html" class="nav-link">Services</a></li>
													<li><a href="demo-cleaning-services-portfolio.html" class="nav-link">Portfolio</a></li>
													<li><a href="demo-cleaning-services-prices.html" class="nav-link">Prices</a></li>
													<li><a href="demo-cleaning-services-blog.html" class="nav-link">Blog</a></li>
													<li><a href="demo-cleaning-services-contact.html" class="nav-link active">Contact</a></li>
												</ul>
											</nav>
										</div>
									</div>
									<!-- <div class="feature-box feature-box-style-2 align-items-center ms-lg-4">
										<div class="feature-box-icon d-none d-sm-inline-flex">
											<img class="icon-animated" width="48" src="img/demos/cleaning-services/icons/phone.svg" alt="" data-icon data-plugin-options="{'onlySVG': true, 'extraClass': 'svg-fill-color-tertiary position-relative bottom-3'}" />
										</div>
										<div class="feature-box-info ps-2">
											<p class="font-weight-semibold line-height-1 text-2 pb-0 mb-1">CALL US NOW</p>
											<a href="tel:+1234567890" class="text-color-tertiary text-color-hover-primary text-decoration-none font-weight-bold line-height-1 custom-font-size-1 pb-0">800-123-4567</a>
										</div>
									</div> -->
									<button class="btn header-btn-collapse-nav" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
										<i class="fas fa-bars"></i>
									</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</header>

			<div role="main" class="main">

				<section class="page-header page-header-modern page-header-lg bg-tertiary border-0 my-0">
					<div class="container my-3">
						<div class="row">
							<div class="col-md-12 align-self-center p-static order-2 text-center">
								<h1 class="font-weight-bold text-10">Contact</h1>
							</div>
							<div class="col-md-12 align-self-center order-1">
								<ul class="breadcrumb breadcrumb-light d-block text-center">
									<li><a href="{% url 'profile:home' %}">Home</a></li>
									<li class="active">Contact</li>
								</ul>
							</div>
						</div>
					</div>
				</section>

				<section class="section border-0 py-0 m-0">
					<div class="container">
						<div class="row">
							<div class="col-lg-7">
								<div class="row py-5 my-5">
									<div class="col-md-6">
										<h2 class="font-weight-bold text-color-secondary text-6 text-lg-5 text-xl-6 mb-3 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="300">Get In Touch</h2>
										<div class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="500">
											<h3 class="font-weight-bold text-color-secondary text-transform-none text-4 text-lg-3 mb-0">Whatsapp</h3>
											<a href="{{wa}}" class="d-inline-block text-color-default text-color-hover-primary text-decoration-none mb-4">{{nomor}}</a>
										</div>
										<!-- <div class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="700">
											<h3 class="font-weight-bold text-color-secondary text-transform-none text-4 text-lg-3 mb-0">Careers & Press</h3>
											<a href="" class="d-inline-block text-color-default text-color-hover-primary text-decoration-none mb-4">(800) 123-4567</a>										
										</div> -->
										<div class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="900">
											<h3 class="font-weight-bold text-color-secondary text-transform-none text-4 text-lg-3 mb-0">Assistance Hours</h3>
											<p>Mon - Sat 9:00am - 8:00pm<br> Sunday - CLOSED</p>
										</div>
									</div>
									<div class="col-md-6">
										<h2 class="font-weight-bold text-color-secondary text-6 text-lg-5 text-xl-6 mb-3 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1100">Post Address and Mail</h2>
										<div class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1300">
											<h3 class="font-weight-bold text-color-secondary text-transform-none text-4 text-lg-3 mb-0">Address</h3>
											<p>{{addres}}</p>
										</div>
										<div class="appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1500">
											<h3 class="font-weight-bold text-color-secondary text-transform-none text-4 text-lg-3 mb-0">Email</h3>
											<a href="#" class="text-color-default text-color-hover-primary text-decoration-underline mb-4">{{email}}</a>
										</div>
									</div>
								</div>
							</div>
							<div class="col-lg-5 fluid-col-lg-5 p-0">
								<div class="fluid-col h-100">

									<!-- Google Maps - Go to the bottom of the page to change settings and map location. -->
									<div id="googlemaps" class="google-map h-100 m-0" style="min-height: 400px;"></div>

								</div>
							</div>
						</div>
					</div>
				</section>

				<div class="container py-5 mt-5">
					<div class="row pb-2 mb-4">
						<div class="col">
							<div class="d-flex align-items-center mb-2">
								<span class="custom-line appear-animation" data-appear-animation="customLineAnimation" appear-animation-duration="1s"></span>
								<div class="overflow-hidden ms-3">
									<h2 class="text-color-primary font-weight-semibold line-height-3 text-4 mb-0 appear-animation" data-appear-animation="maskRight" data-appear-animation-delay="1000">GET IN TOUCH</h2>
								</div>
							</div>
							<h3 class="text-color-secondary font-weight-bold text-transform-none line-height-2 text-8 mb-0 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1200">Send Us a Message</h3>
						</div>
					</div>
					<!-- <div class="row pb-5 appear-animation" data-appear-animation="fadeInUpShorter" data-appear-animation-delay="1400">
						<div class="col">
							<form class="contact-form custom-form-style-1" method="POST" enctype="multipart/form-data">
								{% csrf_token %}
                                <div class="contact-form-success alert alert-success d-none mt-4">
                                    <strong>Success!</strong> Your message has been sent to us.
                                </div>

                                <div class="contact-form-error alert alert-danger d-none mt-4">
                                    <strong>Error!</strong> There was an error sending your message.
                                    <span class="mail-error-message text-1 d-block"></span>
                                </div>

                                <div class="row row-gutter-sm">
                                    <div class="form-group col-lg-6 mb-4">
                                        <input type="text" value="" data-msg-required="Please enter your name." maxlength="100" class="form-control" name="name" id="name" required placeholder="Your Name">
                                    </div>
                                    <div class="form-group col-lg-6 mb-4">
                                        <input type="text" value="" data-msg-required="Please enter your phone number." maxlength="100" class="form-control" name="phone" id="phone" required placeholder="Phone Number">
                                    </div>
                                </div>
                                <div class="row row-gutter-sm">
                                    <div class="form-group col-lg-6 mb-4">
                                        <input type="email" value="" data-msg-required="Please enter your email address." data-msg-email="Please enter a valid email address." maxlength="100" class="form-control" name="email" id="email" required placeholder="Your Email">
                                    </div>
                                    <div class="form-group col-lg-6 mb-4">
                                        <input type="text" value="" data-msg-required="Please enter the subject." maxlength="100" class="form-control" name="subject" id="subject" required placeholder="Subject">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="form-group col mb-4">
                                        <textarea maxlength="5000" data-msg-required="Please enter your message." rows="10" class="form-control" name="message" id="message" required placeholder="Your Message"></textarea>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="form-group col mb-0">
                                        <button type="submit" class="btn btn-primary btn-modern font-weight-bold text-3 px-5 py-3" data-loading-text="Loading...">SEND MESSAGE</button>
                                    </div>
                                </div>
                            </form>
						</div>
					</div> -->
				</div>

			</div>

			<footer id="footer" class="footer-reveal bg-color-secondary border-0 mt-0">
				<div class="container container-xl-custom pt-4 pb-3">
					<div class="row py-5">
						<div class="col-md-4 col-lg-3 mb-4 mb-lg-0">
							<h4 class="font-weight-bold ls-0">Our Address</h4>
							<ul class="list list-unstyled mb-0">
								<li class="mb-1">
									12345  Porto Blvd.
								</li>
								<li class="mb-1">
									Suite 1500
								</li>
								<li class="mb-0">
									Los Angeles, California 90000
								</li>
							</ul>
						</div>
						<div class="col-md-4 col-lg-3 mb-4 mb-lg-0">
							<h4 class="font-weight-bold ls-0">Our Contacts</h4>
							<div class="feature-box feature-box-style-2 align-items-center mb-3">
								<div class="feature-box-icon">
									<img class="icon-animated" width="45" src="img/demos/cleaning-services/icons/phone.svg" alt="" data-icon data-plugin-options="{'onlySVG': true, 'extraClass': 'svg-fill-color-light'}" />
								</div>
								<div class="feature-box-info ps-2">
									<p class="text-uppercase font-weight-semibold line-height-1 text-2 pb-0 mb-0">CALL US NOW</p>
									<a href="tel:+1234567890" class="text-uppercase text-color-light text-color-hover-secondary text-decoration-none text-5 font-weight-bold pb-0">800-123-4567</a>
								</div>
							</div>
							<a href="demo-cleaning-services-contact.html" class="btn btn-primary font-weight-bold px-5 py-3 mb-2">BOOK NOW</a>
						</div>
						<div class="col-md-4 col-lg-2 mb-4 mb-md-0">
							<h4 class="font-weight-bold ls-0">Our Services</h4>
							<ul class="list-unstyled mb-0">
								<li class="mb-1">
									<a href="demo-cleaning-services-services-detail.html">Building Services</a>
								</li>
								<li class="mb-1">
									<a href="demo-cleaning-services-services-detail.html">Post Construction</a>
								</li>
								<li class="mb-0">
									<a href="demo-cleaning-services-services-detail.html">Office Cleaning</a>
								</li>
							</ul>
							<a href="demo-cleaning-services-services.html" class="btn btn-link font-weight-bold text-decoration-none ps-0">VIEW MORE</a>
						</div>
						<div class="col-md-4 col-lg-2 mb-4 mb-md-0">
							<h4 class="font-weight-bold ls-0">About</h4>
							<ul class="list-unstyled mb-0">
								<li class="mb-1">
									<a href="demo-cleaning-services-about-us.html">About Us</a>
								</li>
								<li class="mb-0">
									<a href="demo-cleaning-services-contact.html">Send a Message</a>
								</li>
							</ul>
						</div>
						<div class="col-md-4 col-lg-2">
							<h4 class="font-weight-bold ls-0">Follow Us</h4>
							<ul class="social-icons social-icons-clean social-icons-medium">
								<li>
									<a href="https://www.instagram.com/"><i class="fab fa-instagram"></i></a>
								</li>
								<li>
									<a href="https://www.twitter.com/"><i class="fab fa-twitter"></i></a>
								</li>
								<li>
									<a href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="footer-copyright bg-color-secondary">
					<div class="container container-xl-custom pb-4">
						<div class="row">
							<div class="col opacity-3">
								<hr class="my-0 bg-color-light opacity-1">
							</div>
						</div>
						<div class="row py-4 mt-2">
							<div class="col-lg-6 text-center text-lg-start mb-3 mb-lg-0">
								<a href="demo-cleaning-services.html">
									<img alt="Porto" width="115" height="30" src="img/demos/cleaning-services/logo-light.png">
								</a>
							</div>
							<div class="col-lg-6 text-center text-lg-end">
								<p class="text-3 mb-0">Porto Cleaning Services. © 2022. All Rights Reserved</p>
							</div>
						</div>
					</div>
				</div>
			</footer>
		</div>

		<!-- Vendor -->
		<script src="{% static 'profile/vendors/plugins/js/plugins.min.js' %}"></script>

		<!-- Theme Base, Components and Settings -->
		<script src="{% static 'profile/js/theme.js' %}"></script>

		<!-- Current Page Vendor and Views -->
		<script src="{% static 'profile/js/views/view.contact.js' %}"></script>

		<!-- Demo -->
		<script src="{% static 'profile/js/demos/demo-cleaning-services.js' %}"></script>

		<!-- Theme Custom -->
		<script src="{% static 'profile/js/custom.js' %}"></script>

		<!-- Theme Initialization Files -->
		<script src="{% static 'profile/js/theme.init.js' %}"></script>

	<script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY"></script>
		<script>

			/*
			Map Settings

				Find the Latitude and Longitude of your address:
					- https://www.latlong.net/
					- http://www.findlatitudeandlongitude.com/find-address-from-latitude-and-longitude/

			*/

			function initializeGoogleMaps() {
				// Map Markers
				var mapMarkers = [{
					address: "New York, NY 10017",
					html: "<strong>Porto IT Services</strong><br>New York, NY 10017",
					icon: {
						image: "img/demos/cleaning-services/map-pin.png",
						iconsize: [31, 40],
						iconanchor: [14, 40]
					},
					popup: false
				}];

				// Map Initial Location
				var initLatitude = 40.75198;
				var initLongitude = -73.96978;

				// Map Extended Settings
				var mapSettings = {
					controls: {
						draggable: (($.browser.mobile) ? false : true),
						panControl: true,
						zoomControl: true,
						mapTypeControl: true,
						scaleControl: true,
						streetViewControl: true,
						overviewMapControl: true
					},
					scrollwheel: false,
					markers: mapMarkers,
					latitude: initLatitude,
					longitude: initLongitude,
					zoom: 13
				};

				var map = $('#googlemaps').gMap(mapSettings),
					mapRef = $('#googlemaps').data('gMap.reference');

				var mapRef = $('#googlemaps').data('gMap.reference');

				// Styles from https://snazzymaps.com/
				var styles = [{"featureType":"water","elementType":"geometry","stylers":[{"color":"#e9e9e9"},{"lightness":17}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":20}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#ffffff"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#ffffff"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":16}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":21}]},{"featureType":"poi.park","elementType":"geometry","stylers":[{"color":"#dedede"},{"lightness":21}]},{"elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#ffffff"},{"lightness":16}]},{"elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#333333"},{"lightness":40}]},{"elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#f2f2f2"},{"lightness":19}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#fefefe"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#fefefe"},{"lightness":17},{"weight":1.2}]}];

				var styledMap = new google.maps.StyledMapType(styles, {
					name: 'Styled Map'
				});

				mapRef.mapTypes.set('map_style', styledMap);
				mapRef.setMapTypeId('map_style');
			}

			// Initialize Google Maps when element enter on browser view
			theme.fn.intObs( '.google-map', 'initializeGoogleMaps()', {} );

			// Map text-center At
			var mapCenterAt = function(options, e) {
				e.preventDefault();
				$('#googlemaps').gMap("centerAt", options);
			}

		</script>

	</body>
</html>
